body {
    background: url('../img/body_back.jpg') repeat;
    background-color: #7a512d;
    margin: 0px;
    padding: 0px;
}

td {
    vertical-align: top;
}

img {
	border: none;
}

a {
	text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

button {
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 1px;
	border-color: #000000;
	border-style: solid;
}

input {
	border-width: 1px 1px 1px 1px;
	border-color: #000000;
	border-style: solid;
}

textarea {
	border-width: 1px 1px 1px 1px;
	border-color: #000000;
	border-style: solid;
}

select {
	border-width: 1px 1px 1px 1px;
	border-color: #000000;
	border-style: solid;
}

h1, h1 a {
	color: #614a25;
	font-size: 18pt;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

h2, h2 a {
	color: #7d663f;
	font-size: 14pt;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

h3, h3 a {
	color: #7d663f;
	font-size: 10pt;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration: none;
}

.maintable {
    width: 800px;
    height: 100%;
    padding: 0px;
    border-width: 0px 2px 0px 2px;
    border-style: solid;
    border-color: #000000;
}

.pricetable {
    width: 95%;
    border: 1px solid black;
    border-collapse: collapse;
}

.pricetable td {
    padding: 5px;
	color: #000000;
	font-size: 11pt;
	font-family: Arial, sans-serif;
}

.itemtable {
    width: 100%;
}

.item {
    height: 100px;
}

.header {
    padding: 0px;
}

.sidebar {
    background-color: #e1d1a0;
    width: 200px;
    padding: 5px;
}

.content {
    width: 600px;
    height: 100%;
    padding: 20px;
    background-color: #e9e8d8;
}

.footer {
    border-width: 1px 0px 0px 0px;
    border-style: solid;
    border-color: #000000;
    background-color: #d4ba6a;
}

.text {
	color: #7d663f;
	font-size: 10pt;
	font-family: Arial, sans-serif;
}

.text2 {
	color: #7d663f;
	font-size: 8pt;
	font-family: Arial, sans-serif;
}

.text a, .text2 a {
    color: #614a25;
    text-decoration: none;
}

.text a:hover, .text2 a:hover {
    text-decoration: underline;
}

/*****************************/
/* levels for categorisation */
/*****************************/

.level0, .level0 a {
	text-decoration: none;
	padding: 0px;
	color: #000000;
	font-size: 11pt;
	font-family: Arial, sans-serif;
    font-weight: bold;
}

.level1, .level1 a {
	text-decoration: none;
	color: #000000;
	font-size: 10pt;
	font-family: Arial, sans-serif;
	padding: 0px 0px 0px 10px;
    font-weight: bold;
}

.level2, .level2 a {
	text-decoration: none;
	color: #000000;
	font-size: 9pt;
	font-family: Arial, sans-serif;
	padding: 0px 0px 0px 20px;
    font-weight: bold;
}

.level0 a:hover, .level1 a:hover, .level2 a:hover {
	color: #8b744e;
}